/* 
    Document   : bottom
    Created on : 24.10.2010, 11:15:25
    Author     : user
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}


#footer {
    height: auto;
    background-image: url('../img/footer2.png');
    background-repeat: repeat;
    width: 100%;
    color: #ffffff;
    font-family: 'helvetica neue', helvetica-neue, helvetica, arial, sans-serif;
    float: left;
    display: block;
}

#banner {
    margin-top: 30px;
    width:965px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.fnav {
    width:965px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.fnav ul {
    padding-left: 0px;
    float: left;
    width: 160px;    
}

.fnav li {
    list-style: none;
    text-align: left;
}

.fnav a:hover {
    text-decoration: none;
    color: #ffffff;
    font-weight: normal;
}

